[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - n -

- NeighborCode3DSix : vigra
- NeighborCode3DTwentySix : vigra
- noiseVarianceClustering() : vigra
- noiseVarianceEstimation() : vigra
- noncentralChi2() : vigra
- noncentralChi2CDF() : vigra
- noncentralChi2CDFApprox() : vigra
- nonlinearDiffusion() : vigra
- nonparametricNoiseNormalization() : vigra
- nonsymmetricEigensystem() : vigra::linalg
- norm() : vigra , vigra::linalg , vigra
- normalizedConvolveImage() : vigra
- North : vigra::FourNeighborhood , vigra::EightNeighborhood
- north() : vigra::FourNeighborhood
- North : vigra::Neighborhood3DTwentySix
- north() : vigra::EightNeighborhood
- North : vigra::Neighborhood3DSix
- NorthEast : vigra::EightNeighborhood
- northEast() : vigra::EightNeighborhood
- NorthEast : vigra::Neighborhood3DTwentySix
- northWest() : vigra::EightNeighborhood
- NorthWest : vigra::Neighborhood3DTwentySix , vigra::EightNeighborhood
- NotAtBorder : vigra

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)